
.twitter-typeahead {
    width: 100%;
}


/*----------Type Ahead----------*/

.tt-menu {
    width: 100%;
    background: #fff;
    border: 1px solid #f49722;
    border-top: none;
}

.tt-suggestion {
    padding: 6px 12px;
    border-bottom: 1px solid #eee;
    color: #f49722;
}

.tt-suggestion:last-child {
    border-bottom: none;
}

.list_info_bx span {
    width: 50%;
    float: left;
}

.list_info_bx span.valnew {
    color: #6d6e71;
    float: right;
}

.typeahead.dropdown-menu {
    width: 100% !important;
}

.image_chekbox input[type="checkbox"] {
    display: none;
}
.error{
    color: #a94442;
}

.image_chekbox input[type="checkbox"] {
    display: inherit;
    visibility: hidden;
}

.edit_photo .edit_banner_icon{
    cursor: pointer;
}

.cus_file_upload .form-control {
    padding-left: 125px;
}

#loadingImg {
    background: none repeat scroll 0 0 rgba(209, 209, 209, 0.75);
    display: none;
    float: left;
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 1051;
    top: 0;
}
#loadingImg img {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 50px;
}

/*loader start*/
.cssload-square {
    margin: 88px auto;
    width: 25px;
    height: 25px;
    bottom: 200px;
    top: 200px;
    position:absolute;
    left:0;
    right:0;
    transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
}

.cssload-square-part {
    position: absolute;
    width: 25px;
    height: 25px;
    z-index: 1;
    animation: cssload-part-anim 1.4s cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
        -o-animation: cssload-part-anim 1.4s cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
        -ms-animation: cssload-part-anim 1.4s cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
        -webkit-animation: cssload-part-anim 1.4s cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
        -moz-animation: cssload-part-anim 1.4s cubic-bezier(0.445, 0.05, 0.55, 0.95) infinite alternate;
}

.cssload-square-green {
    background: rgb(234, 91, 12);
    right: 0;
    bottom: 0;
    animation-direction: alternate-reverse;
        -o-animation-direction: alternate-reverse;
        -ms-animation-direction: alternate-reverse;
        -webkit-animation-direction: alternate-reverse;
        -moz-animation-direction: alternate-reverse;
}

.cssload-square-pink {
    background: rgb(111, 111, 113);
    left: 0;
    top: 0;
}

.cssload-square-blend {
    background: rgb(180, 180, 180);
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 2;
    animation: blend-anim 1.4s ease-in infinite;
        -o-animation: blend-anim 1.4s ease-in infinite;
        -ms-animation: blend-anim 1.4s ease-in infinite;
        -webkit-animation: blend-anim 1.4s ease-in infinite;
        -moz-animation: blend-anim 1.4s ease-in infinite;
}





@keyframes blend-anim {
    0% {
        transform: scale(0.01, 0.01) rotateY(0);
        animation-timing-function: cubic-bezier(0.47, 0, 0.745, 0.715);
    }
    50% {
        transform: scale(1, 1) rotateY(0);
        animation-timing-function: cubic-bezier(0.39, 0.575, 0.565, 1);
    }
    100% {
        transform: scale(0.01, 0.01) rotateY(0);
    }
}

@-o-keyframes blend-anim {
    0% {
        -o-transform: scale(0.01, 0.01) rotateY(0);
        -o-animation-timing-function: cubic-bezier(0.47, 0, 0.745, 0.715);
    }
    50% {
        -o-transform: scale(1, 1) rotateY(0);
        -o-animation-timing-function: cubic-bezier(0.39, 0.575, 0.565, 1);
    }
    100% {
        -o-transform: scale(0.01, 0.01) rotateY(0);
    }
}

@-ms-keyframes blend-anim {
    0% {
        -ms-transform: scale(0.01, 0.01) rotateY(0);
        -ms-animation-timing-function: cubic-bezier(0.47, 0, 0.745, 0.715);
    }
    50% {
        -ms-transform: scale(1, 1) rotateY(0);
        -ms-animation-timing-function: cubic-bezier(0.39, 0.575, 0.565, 1);
    }
    100% {
        -ms-transform: scale(0.01, 0.01) rotateY(0);
    }
}

@-webkit-keyframes blend-anim {
    0% {
        -webkit-transform: scale(0.01, 0.01) rotateY(0);
        -webkit-animation-timing-function: cubic-bezier(0.47, 0, 0.745, 0.715);
    }
    50% {
        -webkit-transform: scale(1, 1) rotateY(0);
        -webkit-animation-timing-function: cubic-bezier(0.39, 0.575, 0.565, 1);
    }
    100% {
        -webkit-transform: scale(0.01, 0.01) rotateY(0);
    }
}

@-moz-keyframes blend-anim {
    0% {
        -moz-transform: scale(0.01, 0.01) rotateY(0);
        -moz-animation-timing-function: cubic-bezier(0.47, 0, 0.745, 0.715);
    }
    50% {
        -moz-transform: scale(1, 1) rotateY(0);
        -moz-animation-timing-function: cubic-bezier(0.39, 0.575, 0.565, 1);
    }
    100% {
        -moz-transform: scale(0.01, 0.01) rotateY(0);
    }
}

@keyframes cssload-part-anim {
    0% {
        transform: translate3d(-13px, -13px, 0);
    }
    100% {
        transform: translate3d(13px, 13px, 0);
    }
}

@-o-keyframes cssload-part-anim {
    0% {
        -o-transform: translate3d(-13px, -13px, 0);
    }
    100% {
        -o-transform: translate3d(13px, 13px, 0);
    }
}

@-ms-keyframes cssload-part-anim {
    0% {
        -ms-transform: translate3d(-13px, -13px, 0);
    }
    100% {
        -ms-transform: translate3d(13px, 13px, 0);
    }
}

@-webkit-keyframes cssload-part-anim {
    0% {
        -webkit-transform: translate3d(-13px, -13px, 0);
    }
    100% {
        -webkit-transform: translate3d(13px, 13px, 0);
    }
}

@-moz-keyframes cssload-part-anim {
    0% {
        -moz-transform: translate3d(-13px, -13px, 0);
    }
    100% {
        -moz-transform: translate3d(13px, 13px, 0);
    }
}
/*loader end*/

li.msg_user_list_bx.active {
    background-color: #fcf3e8;
}
.mileston_price .list_info_bx span{
    width: 100%;
}


.no_data_msg{
    text-align: center;
    font-weight: 700 !important;
    margin-bottom: 15px;
}

.list_info_bx{
    clear: both;
}

.project_dtl_price ul li{
    width: 100%;
}

.portfolio_bx{
    min-height: 150px;
}

#inviteModal .modal-content{
    overflow: inherit;
}

#ratings_modal .dynemic_popup{
    width: 750px;
}

.like-ico a{
    color: #000;
}

.like-ico a.liked{
    color: #1cbd4d;
}
.bg_purple {
    background-color: #ab39ab;
}
.bg_red {
    background-color: #d85959;
}
.bg_blue {
    background-color: #5969d8;
}

/*service listing page*/
.is-listing-img{display: inline-block; vertical-align: top; float: left; text-align: right; width: 110px;}

/*service detail page*/
.is-service-dtl-sec{width: 100%; padding: 30px 0;}
.price-purchase{width: 100%; padding: 20px 0; margin-bottom: 10px;}
.purchase-btn{text-align: right;}
.price-txt{font-size: 30px; color: #000; font-weight: bold;}
.ques-bx1{width: 100%;margin-bottom: 20px;border: 1px solid #f4f4f4;}
.ques-bx1 h3{margin: 10px 0;padding: 15px;background-color: #f68700;font-size: 20px;margin-top: 0; color: #fff;}
.ques-bx1 p{padding: 0 15px;}
.ques-bx1 ul{padding: 10px 30px; list-style: disc;}
.ques-bx1 ul li{padding: 5px 0;}
.ques-bx1 ol{padding: 10px 30px;}
.ques-bx1 ol li{padding: 5px 0;}
.dtl-img-bx h1{padding: 0px 15px; color: #f68700; border-radius: 10px; word-break: break-word;}
.dtl-img-bx figure{margin-bottom: 30px;}
.dtl-img-bx ul.category_list{padding: 0px 15px;}


.full_service .main_btn {
    margin: 0 0 50px 0;
}

/*Home services slider*/
.popular-home-owl{margin-bottom: 50px;}
.in-populer-bx{border-radius: 10px; position: relative; width: 100%;}
.in-populer-bx:before{position: absolute;content: '';left: 0;top:0;width: 100%;height: 100%;border-radius: 10px;background-color: rgba(0, 0, 0, 0.40);}
.in-populer-bx figure{margin:0;}
.in-populer-bx img{border-radius: 10px;}
.in-populer-bx h3{position: absolute;left: 0;top: 0;font-size: 20px;font-weight: 500;color: #fff;z-index: 10;padding: 0 15px;}
.in-populer-bx h3 a{color: #fff;}
.popular-home-owl.owl-theme .owl-nav .owl-next{right: -22px;background-color: #fff; opacity: 1;}
.popular-home-owl.owl-theme .owl-nav .owl-prev{left: -22px;background-color: #fff; opacity: 1;}

/*place bid modal & accept bud modal*/
.gen-popupbx .modal-header{border-bottom: none;}
.gen-popupbx .modal-header h4{padding-right: 20px;}
.gen-popupbx .modal-body{padding: 0 35px; padding-bottom: 20px;}
.gen-popupbx .modal-body h5{font-size: 16px; color: #f49722; margin:25px 0 10px 0;}
.gen-popupbx .modal-dialog{max-width: 540px; width: 100%;}
.in-budget{padding: 20px 0; border-bottom:1px solid #e2e2e2;}
.in-budget small{font-size: 20px; color: #333; font-weight: 700; float: left;}
.in-budget em{font-size: 20px; font-weight: 700; float: right; font-style: normal;}
.gen-popupbx .modal-body span{padding-bottom: 20px; border-bottom: 1px solid #e2e2e2; display: block;}
.gen-popupbx .modal-body p a{color: #f49722;}
.space-30{width: 100%; height: 30px;}

.ques-bx1 .why_crayfish_bx p{
    font-size: 14px;
}
.ques-bx1 .global_netw_user_img, .ques-bx1 .global_netw_user_img img{
    width: 100px;
    height: 100px;
}
.ques-bx1 .global_netw_bx{
    margin-bottom: 0px;
}
.pro-miles-details{
    width: 1276px;
}

/**
 * The CSS shown here will not be introduced in the Quickstart guide, but shows
 * how you can use CSS to style your Element's container.
 */
.StripeElement {
  box-sizing: border-box;

  height: 40px;

  padding: 10px 12px;

  border: 1px solid transparent;
  border-radius: 4px;
  background-color: white;

  box-shadow: 0 1px 3px 0 #e6ebf1;
  -webkit-transition: box-shadow 150ms ease;
  transition: box-shadow 150ms ease;
}

.StripeElement--focus {
  box-shadow: 0 1px 3px 0 #cfd7df;
}

.StripeElement--invalid {
  border-color: #fa755a;
}

.StripeElement--webkit-autofill {
  background-color: #fefde5 !important;
}

/**
 * The CSS shown here will not be introduced in the Quickstart guide, but shows
 * how you can use CSS to style your Element's container.
 */
.StripeElement {
  box-sizing: border-box;

  height: 40px;

  padding: 10px 12px;

  border: 1px solid transparent;
  border-radius: 4px;
  background-color: white;

  box-shadow: 0 1px 3px 0 #e6ebf1;
  -webkit-transition: box-shadow 150ms ease;
  transition: box-shadow 150ms ease;
}

.StripeElement--focus {
  box-shadow: 0 1px 3px 0 #cfd7df;
}

.StripeElement--invalid {
  border-color: #fa755a;
}

.StripeElement--webkit-autofill {
  background-color: #fefde5 !important;
}

.provider_about {
    border-top: 1px solid #ececec;
}
.why_crayfish_dtl{
    display: inline-block;
    width: 100%;
    background-color: #fff;
    padding: 20px 0 10px 0;
}
.why_crayfish_dtl .why_crayfish_bx p{
    color: #000;
}
.is-modal-bottom{text-align: left; width: 100%; padding: 0 30px; padding-bottom: 20px;}
.is-modal-bottom h3{text-transform: uppercase; font-size: 18px; letter-spacing: 3px;}
.is-modal-bottom p{margin-bottom: 5px;}
.is-modal-bottom p i{font-size: 18px; width: 30px;}

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

.admin-approval{
    float: left;
}
.whats_new a {
    
    
}
.whats_new a:hover {
    color: #000;
}
.my_project_price .remove-draft-project {
    width: 100%;
    font-weight: 400;
    font-size: 12px;
}
.login_social a.microsoft {
    border-color: #48137b;
    color: #48137b;
}
.profile_social_info ul li a.microsoft {
    color: #48137b;
}
.share-social-url small a i{
    font-size: 20px;
    width: 22px;
}
.share-social-url small a.facebook {
    color: #48629b;
}
.share-social-url small a.twitter {
    color: #4b99f4;
}
.share-social-url small a.linkedin {
    color: #196fa6;
}
.share-social-url small a.mail {
    color: #3b3b3b;
}
.new-alert-display{
    color: #ea5b0c;    
}

/*    NEW DESIGN SETUP HOME PAGE 18 SEP 2019      */

.is-what-offers {
    width: 100%;
    padding: 30px 0 40px 0;
}
.is-what-offers .container{position: relative;}
.is-offer-bx{

    text-align: left;
box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.2), 0 1px 5px 0 rgba(0,0,0,0.12);
-webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.2), 0 1px 5px 0 rgba(0,0,0,0.12);
-moz-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.2), 0 1px 5px 0 rgba(0,0,0,0.12);
-ms-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.2), 0 1px 5px 0 rgba(0,0,0,0.12); 
-o-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.2), 0 1px 5px 0 rgba(0,0,0,0.12);
padding: 30px 30px 20px 30px;
}
.is-offer-bx figure{
    min-height: 165px;
    margin: auto;
text-align: center;
}
.is-offer-bx p{font-size: 19px;}
.is-bg-dark{
    background-color: #f6f6f6;
}
.is-plan-bx h3{background-color: #fff; color: #ea5b0c;}
.banner_text p{
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    margin-bottom: 80px;
}
/*.banner_text{text-align: left; z-index: 1;}*/
.banner_text h1{margin-bottom: 15px;}
/*.home_banner:after{background: url(../images-nct/parallax-right-slop.png) right bottom no-repeat; background-size: 100%; position: absolute; left:0; right: 0; bottom: -2px; content: ''; z-index: 2; height: 100px;}*/
.in-rgt-pic{
    position: absolute;
    left: 0;
    right: 0;
    top: -80px;
    overflow: hidden;
    border-radius: 100%;
    z-index: 0;
    border:10px solid #fba435;
}
.home_banner{overflow: hidden;}
.in-engage-box{position: relative; z-index: 10;}
.choose-plan-sec{position: relative;}
.choose-plan-sec:before{
    width: 100%;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    /*-webkit-transform: skewY(-3deg);
    -moz-transform: skewY(-3deg);
    -ms-transform: skewY(-3deg);
    -o-transform: skewY(-3deg);
    transform: skewY(-3deg);*/
    /*background-color: #f6f6f6;*/
    z-index: 0;
}
.trust_comp:before{
    width: 100%;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    top: 0px;
    /*-webkit-transform: skewY(-3deg);
    -moz-transform: skewY(-3deg);
    -ms-transform: skewY(-3deg);
    -o-transform: skewY(-3deg);
    transform: skewY(-3deg);*/
    /*background-color: #f6f6f6;*/
    z-index: 0;
}
/*.trusted-sec:before{
    width: 100%;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    top: 0px;
    -webkit-transform: skewY(3deg);
    -moz-transform: skewY(3deg);
    -ms-transform: skewY(3deg);
    -o-transform: skewY(3deg);
    transform: skewY(3deg);
    background-color: #fff;
    z-index: 0;
}
.trusted-sec:after{
    width: 100%;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    top: 0px;
    -webkit-transform: skewY(-3deg);
    -moz-transform: skewY(-3deg);
    -ms-transform: skewY(-3deg);
    -o-transform: skewY(-3deg);
    transform: skewY(-3deg);
    background-color: #fff;
    z-index: 0;
}*/

.serach-service-main .right_dtl_sec{
    margin-left: 0px;
}
.get-in-touch{
    margin-bottom: 15px;
}
.home_banner .carousel-control.right, .home_banner .carousel-control.left {width:14px;}

.btn-coupon-modal{
    right: 0px;
    position: absolute;
}
.popular-box-bottom{
    padding: 0px;
}
.popular-box-bottom a{
    padding: 8px 25px;
    width: 100%;
    display: block;
}